You need libass over 0.9.6